function FileData_Pairs(x)
{
x.t("administrators","define");
x.t("administrators","configure");
x.t("fault","tolerance");
x.t("example","tcp://localhost:7222");
x.t("mediates","initial");
x.t("creation","server");
x.t("tibemsconnectionfactory_setsslproxyauth","connection");
x.t("tibemsconnectionfactory_setsslproxyauth","function");
x.t("tibemsconnectionfactory_setsslproxyauth","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setsslproxyauth","page");
x.t("parameter","description");
x.t("parameter","connection");
x.t("parameter","comma-separated");
x.t("exist","client");
x.t("method","override");
x.t("pk_password","cobol");
x.t("pk_password","returning");
x.t("pk_password","connections");
x.t("negotiation","application");
x.t("257","tibemsconnectionfactory_createconnection");
x.t("proxy","user");
x.t("proxy","authenticates");
x.t("proxy","279");
x.t("proxy","usually");
x.t("proxy","lets");
x.t("proxy","requesting");
x.t("proxy","first");
x.t("proxy","280");
x.t("proxy","username");
x.t("proxy","declaration");
x.t("proxy","authentication");
x.t("proxy","host");
x.t("proxy","port");
x.t("proxy","using");
x.t("proxy","password");
x.t("258","tibemsconnectionfactory_setsslproxy");
x.t("258","tibemsconnectionfactory_createxaconnection");
x.t("within","program");
x.t("within","firewall\u2019s");
x.t("dot","notation");
x.t("create","ssl");
x.t("create","connection");
x.t("description","factory");
x.t("description","page");
x.t("259","tibemsconnectionfactory_destroy");
x.t("authenticating","authorizing");
x.t("202","tibemsconnectionfactory_destroy");
x.t("202","tibemsconnectionfactory_createxaconnection");
x.t("proxy_password","connection");
x.t("proxy_password","cobol");
x.t("proxy_password","function");
x.t("situation","server");
x.t("administered","objects");
x.t("administered","object");
x.t("270","tibemsconnectionfactory_setmulticastdaemon");
x.t("key","encryption");
x.t("key","using");
x.t("key","password");
x.t("required","multicast");
x.t("required","call");
x.t("once","url");
x.t("ssl","negotiation");
x.t("ssl","proxy");
x.t("ssl","connection");
x.t("ssl","communication");
x.t("ssl","parameters");
x.t("ssl","private");
x.t("ssl","authentication");
x.t("ssl","password");
x.t("tibemsconnectionfactory_getsslproxyuser","ssl");
x.t("tibemsconnectionfactory_getsslproxyuser","function");
x.t("tibemsconnectionfactory_getsslproxyuser","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_getsslproxyuser","page");
x.t("tibemsconnectionfactory_getsslproxyuser","using");
x.t("271","tibemsconnectionfactory_setmulticastenabled");
x.t("271","tibems_setmulticastenabled");
x.t("void","cobol");
x.t("limits","number");
x.t("reestablish","connection");
x.t("272","tibemsconnectionfactory_setpkpassword");
x.t("272","tibems_setmulticastdaemon");
x.t("tibemsconnectionfactory_setusername","connection");
x.t("tibemsconnectionfactory_setusername","function");
x.t("tibemsconnectionfactory_setusername","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setusername","page");
x.t("tibemsconnectionfactory_setusername","using");
x.t("user","identity");
x.t("user","name");
x.t("user","call");
x.t("creates","stores");
x.t("enabled","false");
x.t("enabled","consumer");
x.t("enabled","message");
x.t("enabled","tibemsconnectionfactory_setmulticastdaemon");
x.t("topic","receive");
x.t("topic","setting");
x.t("contacts","ssl");
x.t("contacts","ems");
x.t("tcp://localhost:7222","tcp://localhost:7222");
x.t("tcp://localhost:7222","note");
x.t("factories","administered");
x.t("factories","repository");
x.t("factories","name");
x.t("uses","create");
x.t("uses","authenticate");
x.t("uses","identify");
x.t("uses","metric");
x.t("273","tibemsconnectionfactory_setreconnectattemptcount");
x.t("program","mediates");
x.t("program","developers");
x.t("program","affect");
x.t("program","factory");
x.t("end-call","factory");
x.t("separates","application");
x.t("support","concurrent");
x.t("274","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("274","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("administrator","reconnect");
x.t("supply","simple");
x.t("supply","two");
x.t("type","string");
x.t("type","purpose");
x.t("tibemsconnectionfactory_getsslproxypassword","ssl");
x.t("tibemsconnectionfactory_getsslproxypassword","function");
x.t("tibemsconnectionfactory_getsslproxypassword","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_getsslproxypassword","page");
x.t("tibemsconnectionfactory_getsslproxypassword","using");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","function");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","page");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","using");
x.t("tibemsconnectionfactory_setreconnectattemptdelay","modify");
x.t("275","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("275","setting");
x.t("authenticates","user");
x.t("authenticates","application");
x.t("authenticates","itself");
x.t("times","connection");
x.t("firewall","separates");
x.t("firewall\u2019s","dmz");
x.t("tibemsconnectionfactory_create","create");
x.t("tibemsconnectionfactory_create","void");
x.t("tibemsconnectionfactory_create","returning");
x.t("tibemsconnectionfactory_create","function");
x.t("276","tibemsconnectionfactory_setserverurl");
x.t("276","setting");
x.t("authenticate","itself");
x.t("tibemslookupcontext","page");
x.t("proxy_host","connection");
x.t("proxy_host","cobol");
x.t("proxy_host","function");
x.t("proxy_host","tibems_int");
x.t("time","milliseconds");
x.t("connection","required");
x.t("connection","ssl");
x.t("connection","factories");
x.t("connection","connection");
x.t("connection","ems");
x.t("connection","const");
x.t("connection","attempts");
x.t("connection","factory\u2019s");
x.t("connection","delay");
x.t("connection","function");
x.t("connection","reference");
x.t("connection","message");
x.t("connection","multicast");
x.t("connection","factory");
x.t("connection","usage");
x.t("connection","established");
x.t("connection","timeout");
x.t("connection","values");
x.t("connection","created");
x.t("connection","object");
x.t("connection","server");
x.t("connection","establishes");
x.t("repository","uses");
x.t("repository","tibemslookupcontext");
x.t("repository","connection");
x.t("repository","client");
x.t("repository","message");
x.t("repository","tibemsconnectionfactory_getsslproxyhost");
x.t("repository","call");
x.t("tibemsd","process");
x.t("277","tibemsconnectionfactory_setsslparams");
x.t("identify","itself");
x.t("automatically","accesses");
x.t("tibemsconnectionfactory_setconnectattemptcount","function");
x.t("tibemsconnectionfactory_setconnectattemptcount","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setconnectattemptcount","page");
x.t("tibemsconnectionfactory_setconnectattemptcount","using");
x.t("tibemsconnectionfactory_setconnectattemptcount","modify");
x.t("default","ssl");
x.t("default","user");
x.t("default","enabled");
x.t("default","value");
x.t("default","port");
x.t("278","tibemsconnectionfactory_setsslproxy");
x.t("278","tibemsconnectionfactory_setreconnectattemptcount");
x.t("tibemsconnectionfactory_setuserpassword","function");
x.t("tibemsconnectionfactory_setuserpassword","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setuserpassword","page");
x.t("tibemsconnectionfactory_setuserpassword","using");
x.t("tibemsconnectionfactory_setuserpassword","password");
x.t("tibems-status","end-call");
x.t("property","default");
x.t("500","tibemsconnectionfactory_setconnectattemptcount");
x.t("500","tibemsconnectionfactory_setreconnectattemptcount");
x.t("multicast_daemon_default","server");
x.t("reconnect","fault");
x.t("require","authentication");
x.t("objects","administrators");
x.t("objects","administered");
x.t("objects","support");
x.t("objects","repository");
x.t("objects","url");
x.t("objects","client");
x.t("279","tibemsconnectionfactory_setsslproxyauth");
x.t("279","tibemsconnectionfactory_getsslproxyuser");
x.t("279","tibemsconnectionfactory_setusername");
x.t("279","tibemsconnectionfactory_getsslproxyport");
x.t("access","repository");
x.t("access","corresponding");
x.t("new","connection");
x.t("proxy_port","connection");
x.t("proxy_port","cobol");
x.t("proxy_port","function");
x.t("proxy-user","returning");
x.t("proxy-user","reference");
x.t("proxy-user","usage");
x.t("among","several");
x.t("servers","uses");
x.t("multicastdaemon","parameters");
x.t("multicastdaemon","port");
x.t("supplied","server");
x.t("distinct","server");
x.t("sslparams","connection");
x.t("sslparams","cobol");
x.t("sslparams","returning");
x.t("sslparams","usage");
x.t("relieves","program");
x.t("cobol","call");
x.t("tibems_status","tibemsconnectionfactory_setsslproxyauth");
x.t("tibems_status","tibemsconnectionfactory_getsslproxyuser");
x.t("tibems_status","tibemsconnectionfactory_setusername");
x.t("tibems_status","tibemsconnectionfactory_getsslproxypassword");
x.t("tibems_status","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("tibems_status","tibemsconnectionfactory_setconnectattemptcount");
x.t("tibems_status","tibemsconnectionfactory_setuserpassword");
x.t("tibems_status","tibemsconnectionfactory_setpkpassword");
x.t("tibems_status","tibemsconnectionfactory_setsslproxy");
x.t("tibems_status","tibemsconnectionfactory_destroy");
x.t("tibems_status","tibemsconnectionfactory_setserverurl");
x.t("tibems_status","tibemsconnectionfactory_setconnectattemptdelay");
x.t("tibems_status","tibemsconnectionfactory_setmulticastenabled");
x.t("tibems_status","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("tibems_status","tibemsconnectionfactory_setmulticastdaemon");
x.t("tibems_status","tibemsconnectionfactory_setmetric");
x.t("tibems_status","tibemsconnectionfactory_print");
x.t("tibems_status","tibemsconnectionfactory_getsslproxyhost");
x.t("tibems_status","tibemsconnectionfactory_setconnectattempttimeout");
x.t("tibems_status","tibemsconnectionfactory_getsslproxyport");
x.t("tibems_status","tibemsconnectionfactory_setsslparams");
x.t("tibems_status","tibemsconnectionfactory_createxaconnection");
x.t("tibems_status","tibemsconnectionfactory_setreconnectattemptcount");
x.t("tibems_status","tibemsconnectionfactory_setclientid");
x.t("tibems_status","tibemsconnectionfactory_createconnection");
x.t("usually","runs");
x.t("lets","ems");
x.t("lets","server");
x.t("determines","time");
x.t("determines","maximum");
x.t("list","two");
x.t("status","code");
x.t("ems","application");
x.t("ems","behavior");
x.t("ems","server");
x.t("enterprise","level");
x.t("enterprise","message");
x.t("guide","creation");
x.t("guide","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("guide","tibemsconnectionfactory_setpkpassword");
x.t("guide","tibemsconnectionfactory_setserverurl");
x.t("guide","tibemsconnectionfactory_setconnectattemptdelay");
x.t("guide","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("guide","tibemsconnectionfactory_setmetric");
x.t("guide","tibemsconnectionfactory_setconnectattempttimeout");
x.t("identity","parameters");
x.t("identity","password");
x.t("identity","server");
x.t("proxy-password","returning");
x.t("proxy-password","usage");
x.t("tibems_exception","tibemsconnectionfactory_setsslparams");
x.t("simple","hostname");
x.t("url","example");
x.t("url","parameter");
x.t("url","repository");
x.t("url","277");
x.t("url","connection");
x.t("url","access");
x.t("url","cobol");
x.t("url","returning");
x.t("url","previously");
x.t("url","factory");
x.t("url","declaration");
x.t("false","multicast");
x.t("facilitating","connection");
x.t("daemon","required");
x.t("daemon","271");
x.t("daemon","connection");
x.t("daemon","declaration");
x.t("daemon","connections");
x.t("tibemsconnection","connection");
x.t("tibemsconnection","page");
x.t("true","multicast");
x.t("directly","tibemsconnectionfactory_getsslproxyhost");
x.t("creating","server");
x.t("name","repository");
x.t("name","address");
x.t("name","location");
x.t("name","service");
x.t("resulting","connection");
x.t("wait","connection");
x.t("wait","reconnection");
x.t("follows","either");
x.t("returning","tibems-status");
x.t("returning","factory");
x.t("char","pk_password");
x.t("char","proxy_password");
x.t("char","proxy_host");
x.t("char","multicastdaemon");
x.t("char","url");
x.t("char","proxy_user");
x.t("char","username");
x.t("char","password");
x.t("char","cid");
x.t("communication","web");
x.t("communication","remarks");
x.t("communication","using");
x.t("previously","connection");
x.t("provider","tibemsd");
x.t("const","char");
x.t("requesting","ssl");
x.t("parameters","parameter");
x.t("parameters","connection");
x.t("parameters","278");
x.t("parameters","guide");
x.t("parameters","connecting");
x.t("parameters","tibco");
x.t("parameters","null");
x.t("parameters","declaration");
x.t("parameters","tibemssslparams");
x.t("provides","name");
x.t("authorizing","users");
x.t("exists","server");
x.t("tibemsconnectionfactory_setpkpassword","ssl");
x.t("tibemsconnectionfactory_setpkpassword","function");
x.t("tibemsconnectionfactory_setpkpassword","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setpkpassword","using");
x.t("developers","end");
x.t("determine","least");
x.t("loaded","server");
x.t("destroy","connection");
x.t("attempts","parameter");
x.t("attempts","reestablish");
x.t("attempts","minimum");
x.t("attempts","establish");
x.t("attempts","timeout");
x.t("attempts","setting");
x.t("web","proxy");
x.t("address","dot");
x.t("concurrent","administrators");
x.t("programs","create");
x.t("programs","arrangement");
x.t("sets","port");
x.t("tibemsconnectionfactory_setsslproxy","connection");
x.t("tibemsconnectionfactory_setsslproxy","function");
x.t("tibemsconnectionfactory_setsslproxy","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setsslproxy","page");
x.t("tibemsconnectionfactory_setsslproxy","using");
x.t("empty","call");
x.t("attempt","access");
x.t("string","lets");
x.t("string","remarks");
x.t("copies","server\u2019s");
x.t("metric","270");
x.t("metric","connection");
x.t("metric","cobol");
x.t("metric","returning");
x.t("metric","determine");
x.t("metric","metric");
x.t("metric","declaration");
x.t("metric","remarks");
x.t("factory\u2019s","default");
x.t("factory\u2019s","parameters");
x.t("factory\u2019s","username");
x.t("factory\u2019s","server");
x.t("permits","anonymous");
x.t("tibemsconnectionfactory_destroy","destroy");
x.t("tibemsconnectionfactory_destroy","function");
x.t("tibemsconnectionfactory_destroy","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_destroy","using");
x.t("tibemsconnectionfactory_setserverurl","function");
x.t("tibemsconnectionfactory_setserverurl","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setserverurl","used");
x.t("tibemsconnectionfactory_setserverurl","using");
x.t("tibemsconnectionfactory_setserverurl","returns");
x.t("tibemsconnectionfactory_setserverurl","server");
x.t("supplies","factory");
x.t("error","call");
x.t("notice","proxy");
x.t("notice","ssl");
x.t("notice","server");
x.t("tibemsconnectionfactory_setconnectattemptdelay","function");
x.t("tibemsconnectionfactory_setconnectattemptdelay","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setconnectattemptdelay","page");
x.t("tibemsconnectionfactory_setconnectattemptdelay","using");
x.t("tibemsconnectionfactory_setconnectattemptdelay","modify");
x.t("delay","parameter");
x.t("delay","cobol");
x.t("delay","returning");
x.t("delay","parameters");
x.t("delay","value");
x.t("delay","setting");
x.t("260","tibemsconnectionfactory_getsslproxyhost");
x.t("messages","multicast");
x.t("connecting","ssl");
x.t("proxy_user","connection");
x.t("proxy_user","cobol");
x.t("proxy_user","const");
x.t("proxy_user","function");
x.t("minimum","value");
x.t("domain","name");
x.t("first","require");
x.t("261","tibemsconnectionfactory_getsslproxyport");
x.t("number","times");
x.t("number","connection");
x.t("number","multicast");
x.t("communicate","directly");
x.t("function","description");
x.t("function","connection");
x.t("function","automatically");
x.t("function","stores");
x.t("function","purpose");
x.t("262","tibemsconnectionfactory_setsslproxyauth");
x.t("262","tibemsconnectionfactory_getsslproxyuser");
x.t("maximum","time");
x.t("chapter","connection");
x.t("define","factories");
x.t("define","connection");
x.t("define","objects");
x.t("263","tibemsconnectionfactory_getsslproxypassword");
x.t("balancing","metric");
x.t("whether","message");
x.t("receive","messages");
x.t("private","key");
x.t("may","supply");
x.t("different","ssl");
x.t("264","tibemsconnectionfactory_setsslproxy");
x.t("264","tibemsconnectionfactory_print");
x.t("tibemsconnectionfactory_setmulticastenabled","function");
x.t("tibemsconnectionfactory_setmulticastenabled","whether");
x.t("tibemsconnectionfactory_setmulticastenabled","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setmulticastenabled","page");
x.t("responsibility","correct");
x.t("stores","proxy");
x.t("stores","new");
x.t("stores","future");
x.t("presents","user");
x.t("presents","default");
x.t("requests","identification");
x.t("requests","authentication");
x.t("265","tibemsconnectionfactory_setclientid");
x.t("tibems_setmulticastdaemon","page");
x.t("purpose","create");
x.t("purpose","administered");
x.t("purpose","ssl");
x.t("purpose","connection");
x.t("purpose","destroy");
x.t("purpose","sets");
x.t("purpose","whether");
x.t("purpose","client");
x.t("purpose","print");
x.t("purpose","password");
x.t("purpose","modify");
x.t("purpose","server");
x.t("266","tibemsconnectionfactory_setconnectattemptcount");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","function");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","page");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","using");
x.t("tibemsconnectionfactory_setreconnectattempttimeout","modify");
x.t("tibems_int","proxy_port");
x.t("tibems_int","delay");
x.t("tibems_int","timeout");
x.t("tibems_int","connattempts");
x.t("initial","ssl");
x.t("client","program");
x.t("client","connection");
x.t("client","tibemsconnectionfactory_setconnectattemptcount");
x.t("client","wait");
x.t("client","programs");
x.t("client","string");
x.t("client","factory");
x.t("client","reconnection");
x.t("client","connect");
x.t("client","load");
x.t("client","server");
x.t("267","tibemsconnectionfactory_setconnectattemptdelay");
x.t("267","tibemsconnectionfactory_setconnectattempttimeout");
x.t("end","users");
x.t("322","tibemsconnectionfactory_create");
x.t("322","tibemslookupcontext");
x.t("322","tibemsconnectionfactory_createconnection");
x.t("reference","pk_password");
x.t("reference","connection");
x.t("reference","proxy-user");
x.t("reference","proxy-password");
x.t("reference","url");
x.t("reference","username");
x.t("reference","proxy-host");
x.t("reference","password");
x.t("reference","proxy-port");
x.t("reference","cid");
x.t("enable","client");
x.t("enable","reconnection");
x.t("enable","disable");
x.t("code","tibems_exception");
x.t("hostname","domain");
x.t("hostname","fully");
x.t("268","tibemsconnectionfactory_setconnectattempttimeout");
x.t("268","setting");
x.t("level","administrators");
x.t("arrangement","relieves");
x.t("consumer","subscribed");
x.t("override","default");
x.t("disabled","remarks");
x.t("fully","qualified");
x.t("identifies","itself");
x.t("message","service");
x.t("message","consumers");
x.t("269","tibemsconnectionfactory_setmetric");
x.t("269","setting");
x.t("affect","objects");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("least","loaded");
x.t("multicastenabled","true");
x.t("multicastenabled","parameters");
x.t("accesses","corresponding");
x.t("multicast","272");
x.t("multicast","enabled");
x.t("multicast","default");
x.t("multicast","multicast_daemon_default");
x.t("multicast","daemon");
x.t("multicast","disabled");
x.t("multicast","declaration");
x.t("multicast","capabilities");
x.t("280","tibemsconnectionfactory_setsslproxyauth");
x.t("280","tibemsconnectionfactory_setusername");
x.t("280","tibemsconnectionfactory_getsslproxypassword");
x.t("280","tibemsconnectionfactory_print");
x.t("extern","tibems_status");
x.t("identification","call");
x.t("281","tibemsconnectionfactory_setuserpassword");
x.t("281","tibco");
x.t("null","connection");
x.t("null","server");
x.t("establish","connection");
x.t("encryption","password");
x.t("factory","exist");
x.t("factory","pk_password");
x.t("factory","257");
x.t("factory","create");
x.t("factory","proxy_password");
x.t("factory","once");
x.t("factory","ssl");
x.t("factory","contacts");
x.t("factory","273");
x.t("factory","end-call");
x.t("factory","uses");
x.t("factory","type");
x.t("factory","authenticates");
x.t("factory","authenticate");
x.t("factory","proxy_host");
x.t("factory","repository");
x.t("factory","connection");
x.t("factory","default");
x.t("factory","objects");
x.t("factory","proxy_port");
x.t("factory","proxy-user");
x.t("factory","multicastdaemon");
x.t("factory","sslparams");
x.t("factory","cobol");
x.t("factory","proxy-password");
x.t("factory","url");
x.t("factory","tibemsconnection");
x.t("factory","returning");
x.t("factory","const");
x.t("factory","destroy");
x.t("factory","metric");
x.t("factory","tibemsconnectionfactory_setserverurl");
x.t("factory","notice");
x.t("factory","delay");
x.t("factory","proxy_user");
x.t("factory","261");
x.t("factory","262");
x.t("factory","263");
x.t("factory","264");
x.t("factory","tibems_int");
x.t("factory","reference");
x.t("factory","client");
x.t("factory","enable");
x.t("factory","identifies");
x.t("factory","multicastenabled");
x.t("factory","multicast");
x.t("factory","username");
x.t("factory","usage");
x.t("factory","value");
x.t("factory","declaration");
x.t("factory","already");
x.t("factory","tibemsconnectionfactory");
x.t("factory","administrative");
x.t("factory","decode");
x.t("factory","remarks");
x.t("factory","timeout");
x.t("factory","reconnection");
x.t("factory","defined");
x.t("factory","print");
x.t("factory","tibemssslparams");
x.t("factory","proxy-host");
x.t("factory","connect");
x.t("factory","tibemsconnectionfactory_setclientid");
x.t("factory","password");
x.t("factory","connattempts");
x.t("factory","load");
x.t("factory","balances");
x.t("factory","tibemsfactoryloadbalancemetric");
x.t("factory","subscribed");
x.t("factory","object");
x.t("factory","tibems_bool");
x.t("factory","server");
x.t("factory","establishes");
x.t("username","proxy_password");
x.t("username","connection");
x.t("username","cobol");
x.t("username","returning");
x.t("username","const");
x.t("username","reference");
x.t("username","281");
x.t("username","declaration");
x.t("username","remarks");
x.t("username","password");
x.t("282","administered");
x.t("282","tibemsconnectionfactory_setuserpassword");
x.t("configuration","tibemslookupcontext");
x.t("configuration","permits");
x.t("failure","parameters");
x.t("qualified","hostname");
x.t("usage","follows");
x.t("usage","pointer");
x.t("tibemsconnectionfactory_setmulticastdaemon","sets");
x.t("tibemsconnectionfactory_setmulticastdaemon","function");
x.t("tibemsconnectionfactory_setmulticastdaemon","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setmulticastdaemon","page");
x.t("value","limits");
x.t("value","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("value","property");
x.t("value","500");
x.t("value","sslparams");
x.t("value","determines");
x.t("value","metric");
x.t("value","tibemsconnectionfactory_setconnectattemptdelay");
x.t("value","delay");
x.t("value","factory");
x.t("value","timeout");
x.t("value","250");
x.t("value","connattempts");
x.t("value","proxy-port");
x.t("283","tibemsconnectionfactory_setmulticastdaemon");
x.t("establishing","ssl");
x.t("tolerance","connection");
x.t("tolerance","enable");
x.t("declaration","tibems_status");
x.t("declaration","extern");
x.t("declaration","tibemsconnectionfactory");
x.t("already","exists");
x.t("specific","client");
x.t("several","servers");
x.t("connections","usage");
x.t("connections","remarks");
x.t("connections","created");
x.t("process","provides");
x.t("tibemsconnectionfactory_setmetric","function");
x.t("tibemsconnectionfactory_setmetric","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setmetric","using");
x.t("tibemsconnectionfactory_setmetric","modify");
x.t("isn\u2019t","authenticating");
x.t("tibemsconnectionfactory","type");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_create");
x.t("tibemsconnectionfactory","chapter");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory");
x.t("administrative","parameters");
x.t("models","ems");
x.t("tibemsconnectionfactory_print","function");
x.t("tibemsconnectionfactory_print","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_print","print");
x.t("tibemsconnectionfactory_print","using");
x.t("established","property");
x.t("established","application");
x.t("398","tibemsconnectionfactory_setmulticastenabled");
x.t("decode","ssl");
x.t("authentication","facilitating");
x.t("authentication","data");
x.t("authentication","call");
x.t("authentication","password");
x.t("notation","proxy_port");
x.t("runs","within");
x.t("remarks","ssl");
x.t("remarks","enabled");
x.t("remarks","connection");
x.t("remarks","identity");
x.t("remarks","resulting");
x.t("remarks","error");
x.t("remarks","client");
x.t("remarks","call");
x.t("page","258");
x.t("page","202");
x.t("page","271");
x.t("page","272");
x.t("page","274");
x.t("page","275");
x.t("page","tibemsconnectionfactory_create");
x.t("page","276");
x.t("page","278");
x.t("page","279");
x.t("page","261");
x.t("page","262");
x.t("page","263");
x.t("page","264");
x.t("page","322");
x.t("page","267");
x.t("page","268");
x.t("page","269");
x.t("page","280");
x.t("page","281");
x.t("page","282");
x.t("page","283");
x.t("page","398");
x.t("page","399");
x.t("page","231");
x.t("tibemsconnectionfactory_getsslproxyhost","ssl");
x.t("tibemsconnectionfactory_getsslproxyhost","function");
x.t("tibemsconnectionfactory_getsslproxyhost","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_getsslproxyhost","page");
x.t("tibemsconnectionfactory_getsslproxyhost","using");
x.t("location","tibemsconnectionfactory_setsslproxyauth");
x.t("location","tibemsconnectionfactory_setsslproxy");
x.t("location","username");
x.t("399","multicast");
x.t("host","proxy");
x.t("host","supply");
x.t("host","connection");
x.t("host","location");
x.t("host","port");
x.t("configure","ems");
x.t("correct","configuration");
x.t("capabilities","connections");
x.t("231","tibemsconnectionfactory_setsslparams");
x.t("231","tibemsconnectionfactory_createconnection");
x.t("urls","enable");
x.t("data","ssl");
x.t("data","tibemsconnectionfactory_setusername");
x.t("data","connection");
x.t("data","tibemsconnectionfactory_setuserpassword");
x.t("data","distinct");
x.t("data","different");
x.t("tibemsconnectionfactory_setconnectattempttimeout","function");
x.t("tibemsconnectionfactory_setconnectattempttimeout","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setconnectattempttimeout","page");
x.t("tibemsconnectionfactory_setconnectattempttimeout","using");
x.t("tibemsconnectionfactory_setconnectattempttimeout","modify");
x.t("timeout","parameter");
x.t("timeout","cobol");
x.t("timeout","returning");
x.t("timeout","delay");
x.t("timeout","value");
x.t("timeout","setting");
x.t("reconnection","situation");
x.t("reconnection","attempts");
x.t("reconnection","delay");
x.t("reconnection","failure");
x.t("reconnection","established");
x.t("reconnection","timeout");
x.t("reconnection","behavior");
x.t("future","specific");
x.t("defined","administrator");
x.t("tibemsconnectionfactory_getsslproxyport","ssl");
x.t("tibemsconnectionfactory_getsslproxyport","function");
x.t("tibemsconnectionfactory_getsslproxyport","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_getsslproxyport","page");
x.t("tibemsconnectionfactory_getsslproxyport","using");
x.t("values","tibemsfactoryloadbalancemetric");
x.t("disable","multicast");
x.t("application","create");
x.t("application","program");
x.t("application","server");
x.t("port","method");
x.t("port","connection");
x.t("port","supplied");
x.t("port","number");
x.t("port","client");
x.t("port","location");
x.t("port","remarks");
x.t("print","parameters");
x.t("tibemsconnectionfactory_setsslparams","connection");
x.t("tibemsconnectionfactory_setsslparams","function");
x.t("tibemsconnectionfactory_setsslparams","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setsslparams","page");
x.t("tibemsconnectionfactory_setsslparams","using");
x.t("destroys","object");
x.t("two","copies");
x.t("two","models");
x.t("two","urls");
x.t("topics","receive");
x.t("users","responsibility");
x.t("users","remarks");
x.t("users","password");
x.t("milliseconds","connection");
x.t("milliseconds","client");
x.t("milliseconds","reconnection");
x.t("tibemssslparams","sslparams");
x.t("tibemssslparams","page");
x.t("tibemssslparams","struct");
x.t("note","tibemsconnectionfactory_setserverurl");
x.t("itself","ssl");
x.t("itself","ems");
x.t("itself","using");
x.t("server\u2019s","url");
x.t("call","tibemsconnectionfactory_getsslproxyuser");
x.t("call","tibemsconnectionfactory_setusername");
x.t("call","tibemsconnectionfactory_getsslproxypassword");
x.t("call","tibemsconnectionfactory_setreconnectattemptdelay");
x.t("call","tibemsconnectionfactory_create");
x.t("call","tibemsconnectionfactory_setconnectattemptcount");
x.t("call","tibemsconnectionfactory_setuserpassword");
x.t("call","tibemsconnectionfactory_setpkpassword");
x.t("call","attempt");
x.t("call","tibemsconnectionfactory_setsslproxy");
x.t("call","tibemsconnectionfactory_destroy");
x.t("call","tibemsconnectionfactory_setserverurl");
x.t("call","tibemsconnectionfactory_setconnectattemptdelay");
x.t("call","function");
x.t("call","tibemsconnectionfactory_setreconnectattempttimeout");
x.t("call","username");
x.t("call","tibemsconnectionfactory_setmetric");
x.t("call","tibemsconnectionfactory_print");
x.t("call","authentication");
x.t("call","tibemsconnectionfactory_getsslproxyhost");
x.t("call","tibemsconnectionfactory_setconnectattempttimeout");
x.t("call","tibemsconnectionfactory_getsslproxyport");
x.t("call","destroys");
x.t("call","tibemsconnectionfactory_setsslparams");
x.t("call","call");
x.t("call","tibemsconnectionfactory_createxaconnection");
x.t("call","tibemsconnectionfactory_setreconnectattemptcount");
x.t("call","succeeds");
x.t("call","tibemsconnectionfactory_setclientid");
x.t("call","password");
x.t("call","tibemsconnectionfactory_createconnection");
x.t("tibemsconnectionfactory_createxaconnection","create");
x.t("tibemsconnectionfactory_createxaconnection","function");
x.t("tibemsconnectionfactory_createxaconnection","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_createxaconnection","using");
x.t("tibemsconnectionfactory_setreconnectattemptcount","function");
x.t("tibemsconnectionfactory_setreconnectattemptcount","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setreconnectattemptcount","page");
x.t("tibemsconnectionfactory_setreconnectattemptcount","using");
x.t("tibemsconnectionfactory_setreconnectattemptcount","modify");
x.t("associate","client-specific");
x.t("created","connection");
x.t("created","factory");
x.t("created","using");
x.t("either","two");
x.t("service","administrators");
x.t("service","provider");
x.t("service","function");
x.t("service","user\u2019s");
x.t("corresponding","factory");
x.t("used","connection");
x.t("used","server");
x.t("pointer","parameters");
x.t("pointer","remarks");
x.t("anonymous","user");
x.t("proxy-host","returning");
x.t("proxy-host","usage");
x.t("proxy-host","value");
x.t("setting","274");
x.t("setting","275");
x.t("setting","276");
x.t("setting","connection");
x.t("setting","267");
x.t("setting","268");
x.t("setting","269");
x.t("setting","declaration");
x.t("setting","reconnection");
x.t("setting","port");
x.t("connect","multicast");
x.t("connect","remarks");
x.t("multicast-enabled","topic");
x.t("multicast-enabled","topics");
x.t("using","connection");
x.t("using","parameters");
x.t("using","factory");
x.t("using","username");
x.t("using","value");
x.t("using","password");
x.t("password","proxy");
x.t("password","tibemsconnectionfactory_getsslproxyuser");
x.t("password","connection");
x.t("password","distinct");
x.t("password","cobol");
x.t("password","returning");
x.t("password","connecting");
x.t("password","null");
x.t("password","establishing");
x.t("password","location");
x.t("password","remarks");
x.t("password","tibemssslparams");
x.t("password","used");
x.t("tibemsconnectionfactory_setclientid","function");
x.t("tibemsconnectionfactory_setclientid","client");
x.t("tibemsconnectionfactory_setclientid","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_setclientid","using");
x.t("consumers","using");
x.t("consumers","subscribed");
x.t("succeeds","tibemsconnection");
x.t("250","property");
x.t("returns","status");
x.t("modify","connection");
x.t("modify","reconnection");
x.t("modify","load");
x.t("load","among");
x.t("load","balancing");
x.t("behavior","fault");
x.t("behavior","enterprise");
x.t("proxy-port","returning");
x.t("cid","cobol");
x.t("cid","returning");
x.t("connattempts","cobol");
x.t("connattempts","returning");
x.t("connattempts","value");
x.t("tibems_setmulticastenabled","page");
x.t("balances","client");
x.t("struct","notice");
x.t("subscribed","multicast-enabled");
x.t("client-specific","factory");
x.t("tibemsfactoryloadbalancemetric","metric");
x.t("tibemsfactoryloadbalancemetric","page");
x.t("even","firewall");
x.t("object","258");
x.t("object","within");
x.t("object","259");
x.t("object","contacts");
x.t("object","authenticates");
x.t("object","creating");
x.t("object","attempts");
x.t("object","empty");
x.t("object","260");
x.t("object","presents");
x.t("object","265");
x.t("object","266");
x.t("object","declaration");
x.t("object","location");
x.t("server","proxy");
x.t("server","ssl");
x.t("server","creates");
x.t("server","connection");
x.t("server","ems");
x.t("server","url");
x.t("server","name");
x.t("server","parameters");
x.t("server","supplies");
x.t("server","notice");
x.t("server","minimum");
x.t("server","communicate");
x.t("server","may");
x.t("server","tibemsconnectionfactory_setmulticastenabled");
x.t("server","requests");
x.t("server","null");
x.t("server","282");
x.t("server","configuration");
x.t("server","declaration");
x.t("server","connections");
x.t("server","isn\u2019t");
x.t("server","established");
x.t("server","authentication");
x.t("server","associate");
x.t("server","even");
x.t("tibemsconnectionfactory_createconnection","create");
x.t("tibemsconnectionfactory_createconnection","function");
x.t("tibemsconnectionfactory_createconnection","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_createconnection","page");
x.t("tibemsconnectionfactory_createconnection","using");
x.t("user\u2019s","guide");
x.t("tibems_bool","multicastenabled");
x.t("comma-separated","list");
x.t("establishes","ssl");
x.t("establishes","ems");
x.t("dmz","connection");
}
